
StocksAndFisheriesKB - Bug #16587

Approve and Archive RAM no longer monitored stocks

Apr 19, 2019 03:31 PM - Aureliano Gentile

Status: Closed Start date: Apr 19, 2019

Priority: Normal Due date:  

Assignee: Yannis Marketakis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Please approve and archive the attached list of ** 34** stocks from RAM which are no longer monitored (in FIRMS is the notion of

"monitoring evolution").

If possible, it would be good to add in the annotation what is in column B

Please note that I did already the first two records for testing purposes, both of the application and to check the content.

(interesting: RAM record ANCHMEDGSA17 now ANCHMEDGSA17-18 was merged with FIRMS record and in fact also in FIRMS

DB this stock is flagged as no longer monitored) 

History

#1 - Apr 22, 2019 11:23 AM - Yannis Marketakis

- Status changed from New to In Progress

#2 - Apr 22, 2019 01:11 PM - Yannis Marketakis

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The corresponding records have been archived, with their annotation messages.

#3 - Apr 22, 2019 08:21 PM - Aureliano Gentile

With many thanks.

I see that in the "GRSF" VRE it is not possible to access the Archived records. In the requirements, this is not fully clarified if to have it or not. I guess

we can keep as it is for the time being and in case of feedback we may push such archived records also in the public VRE.

#4 - Apr 23, 2019 08:59 AM - Yannis Marketakis

- File capture.jpg added

The records have been published with the proper status in GRSF. I guess you mean that the panel on the right indicating the statuses of the records

is missing (as in GRSF admin). If, so then we could discuss with CNR colleagues to see if they can include that in GRSF VRE as well.

Files

RAM-StockChangeHistory(6-1-18).xlsx 9.74 KB Apr 19, 2019 Aureliano Gentile

capture.jpg 67.2 KB Apr 23, 2019 Yannis Marketakis
